Last Comment Bug 603132 - Remove Bloglines from the feed reader options
: Remove Bloglines from the feed reader options
Status: RESOLVED FIXED
: fixed-seamonkey2.0.11, productization
Product: SeaMonkey
Classification: Client Software
Component: Feed Discovery and Preview (show other bugs)
: Trunk
: All All
: -- normal (vote)
: seamonkey2.1b2
Assigned To: Justin Wood (:Callek)
:
Mentors:
https://www.bloglines.com/
Depends on: 595485
Blocks: 649952
  Show dependency treegraph
 
Reported: 2010-10-09 18:06 PDT by Justin Wood (:Callek)
Modified: 2011-04-14 03:24 PDT (History)
13 users (show)
bugzillamozillaorg_serge_20140323: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
final+


Attachments
Remove it [trunk] (915 bytes, patch)
2010-10-28 12:01 PDT, Justin Wood (:Callek)
kairo: review+
kairo: approval‑seamonkey2.0.11+
Details | Diff | Review

Description Justin Wood (:Callek) 2010-10-09 18:06:52 PDT
+++ This bug was initially created as a clone of Bug #595485 +++

It's official: Bloglines, the online feed reader, will shut down on October 1, 2010.

We should remove it from the feed reader options.
http://mxr.mozilla.org/comm-central/search?string=bloglines.com


This affects many locales:
http://mxr.mozilla.org/l10n-central/search?string=bloglines.com
Comment 1 Francesco Lodolo [:flod] - OFFLINE Jun 26-Jul 3 2010-10-09 23:52:55 PDT
A few days ago Seth wrote[1] about creating individual productization bugs for each locale regarding Bloglines and searchplugins. Did that plan change? IMO this bug has sense only if l10n drivers land a mass patch or our individual patches have an automatic r+ (with reference to this bug).

[1] http://groups.google.com/group/mozilla.dev.l10n/browse_thread/thread/8d1cf36fb293b561#
Comment 2 Francesco Lodolo [:flod] - OFFLINE Jun 26-Jul 3 2010-10-09 23:55:54 PDT
Oops, forget my previous comment and sorry for the bugspam. I've just realized that this is a SeaMonkey bug, CCing the actual SeaMonkey localizer for Italian (prometeo) ;-)
Comment 3 Justin Wood (:Callek) 2010-10-10 06:45:47 PDT
(In reply to comment #2)
> Oops, forget my previous comment and sorry for the bugspam. I've just realized
> that this is a SeaMonkey bug, CCing the actual SeaMonkey localizer for Italian
> (prometeo) ;-)

Yes, I filed this because SeaMonkey also has bloglines explicitly set for en-US. L10N teams should feel free to "fix" this prior to en-US fixing, if they get around to it faster of course.
Comment 4 Justin Wood (:Callek) 2010-10-28 12:01:52 PDT
Created attachment 486683 [details] [diff] [review]
Remove it [trunk]
Comment 5 Justin Wood (:Callek) 2010-10-28 12:05:02 PDT
Comment on attachment 486683 [details] [diff] [review]
Remove it [trunk]

We should also take this on branch, requesting review.

Note You need to log in before you can comment on or make changes to this bug.